{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-on-2025-2470240",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "ON",
  "state_abbrev": "on",
  "year": 2025,
  "plot_id": "2470240",
  "cooperator": "Dent - Schiestel",
  "planted_date": "2025-05-11",
  "harvested_date": "2025-11-20",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A6226G2",
      "metrics": {
        "Yield": 256.1,
        "%MST": 26.4,
        "Test Weight": 53.1,
        "Gross Revenue": 873.81
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "L4616TRC",
      "metrics": {
        "Yield": 253.7,
        "%MST": 26.3,
        "Test Weight": 49.7,
        "Gross Revenue": 849.64
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 251.3,
        "%MST": 23.6,
        "Test Weight": 52.3,
        "Gross Revenue": 888.6
      },
      "entry_num": 15
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 249.6,
        "%MST": 29.5,
        "Test Weight": 50.0,
        "Gross Revenue": 797.47
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC094-94",
      "traits": "",
      "metrics": {
        "Yield": 248.8,
        "%MST": 27.8,
        "Test Weight": 51.5,
        "Gross Revenue": 823.53
      },
      "entry_num": 11
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC46-40",
      "traits": "",
      "metrics": {
        "Yield": 247.1,
        "%MST": 24.6,
        "Test Weight": 53.3,
        "Gross Revenue": 866.33
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 244.6,
        "%MST": 27.8,
        "Test Weight": 51.8,
        "Gross Revenue": 811.09
      },
      "entry_num": 12
    },
    {
      "rank": 8,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A5959G2",
      "metrics": {
        "Yield": 236.8,
        "%MST": 24.7,
        "Test Weight": 53.1,
        "Gross Revenue": 828.09
      },
      "entry_num": 28
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC36-48",
      "traits": "",
      "metrics": {
        "Yield": 234.2,
        "%MST": 22.0,
        "Test Weight": 54.0,
        "Gross Revenue": 854.83
      },
      "entry_num": 27
    },
    {
      "rank": 10,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A6580G4",
      "metrics": {
        "Yield": 232.1,
        "%MST": 25.6,
        "Test Weight": 51.7,
        "Gross Revenue": 794.71
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A6566G8",
      "metrics": {
        "Yield": 230.7,
        "%MST": 24.6,
        "Test Weight": 53.7,
        "Gross Revenue": 810.68
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "Pioneer",
      "product": "P87040PCE",
      "traits": "",
      "metrics": {
        "Yield": 230.5,
        "%MST": 21.4,
        "Test Weight": 56.0,
        "Gross Revenue": 848.24
      },
      "entry_num": 26
    },
    {
      "rank": 13,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A6280G4",
      "metrics": {
        "Yield": 229.9,
        "%MST": 26.9,
        "Test Weight": 53.2,
        "Gross Revenue": 779.13
      },
      "entry_num": 5
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 229.8,
        "%MST": 30.8,
        "Test Weight": 50.1,
        "Gross Revenue": 719.73
      },
      "entry_num": 8
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 228.5,
        "%MST": 20.9,
        "Test Weight": 53.7,
        "Gross Revenue": 845.22
      },
      "entry_num": 25
    },
    {
      "rank": 16,
      "brand": "Pioneer",
      "product": "P9466PCE",
      "traits": "",
      "metrics": {
        "Yield": 226.9,
        "%MST": 26.9,
        "Test Weight": 51.5,
        "Gross Revenue": 761.25
      },
      "entry_num": 10
    },
    {
      "rank": 17,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A6846",
      "metrics": {
        "Yield": 225.5,
        "%MST": 30.3,
        "Test Weight": 50.1,
        "Gross Revenue": 711.9
      },
      "entry_num": 1
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC42-90",
      "traits": "",
      "metrics": {
        "Yield": 223.2,
        "%MST": 24.4,
        "Test Weight": 53.2,
        "Gross Revenue": 784.32
      },
      "entry_num": 13
    },
    {
      "rank": 19,
      "brand": "DEKALB",
      "product": "DKC088-04",
      "traits": "",
      "metrics": {
        "Yield": 219.7,
        "%MST": 22.4,
        "Test Weight": 56.2,
        "Gross Revenue": 797.51
      },
      "entry_num": 24
    },
    {
      "rank": 20,
      "brand": "DEKALB",
      "product": "DKC39-55",
      "traits": "",
      "metrics": {
        "Yield": 219.4,
        "%MST": 23.4,
        "Test Weight": 52.9,
        "Gross Revenue": 780.63
      },
      "entry_num": 16
    },
    {
      "rank": 21,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A5580G4",
      "metrics": {
        "Yield": 210.2,
        "%MST": 19.9,
        "Test Weight": 56.1,
        "Gross Revenue": 789.3
      },
      "entry_num": 30
    },
    {
      "rank": 22,
      "brand": "DEKALB",
      "product": "DKC39-55",
      "traits": "",
      "metrics": {
        "Yield": 209.8,
        "%MST": 22.7,
        "Test Weight": 52.3,
        "Gross Revenue": 751.29
      },
      "entry_num": 23
    },
    {
      "rank": 23,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A5775G2",
      "metrics": {
        "Yield": 205.4,
        "%MST": 21.0,
        "Test Weight": 55.2,
        "Gross Revenue": 759.98
      },
      "entry_num": 29
    },
    {
      "rank": 24,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A5424G2",
      "metrics": {
        "Yield": 202.9,
        "%MST": 22.8,
        "Test Weight": 51.8,
        "Gross Revenue": 723.54
      },
      "entry_num": 31
    },
    {
      "rank": 25,
      "brand": "Pioneer",
      "product": "P91083PCE",
      "traits": "",
      "metrics": {
        "Yield": 202.3,
        "%MST": 23.6,
        "Test Weight": 53.6,
        "Gross Revenue": 720.59
      },
      "entry_num": 14
    }
  ],
  "n_results": 25,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/on/2025/2470240"
  ],
  "fetched_at": "2026-05-25T19:52:30.311274+00:00",
  "scraper_version": "0.1.0"
}
